# Paint Your Trains Red 

I spent much of my youth in southwest London, where the trains looked like this:

![IMAGE OF RED TRAIN](./red.jpg)

or sometimes, they looked like this:

![IMAGE OF BLUE TRAIN](./blue.jpg)

I then went to university in the Midlands, where I didn't really need to get trains, and then lived through Covid, where trains were more-or-less illegal.
Now returned safely to London, I have to the past few years again spent time on South Western Railway (SWR).
In the past few years, they've been introducing a new livery, which looks like this:

![IMAGE OF SAD GREY TRAIN](./grey.jpg)

What, I wonder, possessed the livery designers at SWR to inflict this punishment on the poor train?
What, pray, did suburban commuters do to whatever level of SWR leadership to deserve such treatment?
What sadism drove someone to decree that a commuter train to exactly colour match the February sky?

---

We naturally make associations with colour.
In our evolutionary adolescence we developed colour vision which is twice as sensitive to green as any other colour, because we live in a green environment.
When we go to the park or otherwise spend time in nature, it's in no small part the filling of the visual field with green that induces the sense of calm and relaxation.
How much food marketing do you see with monochrome or desaturated looking food items, regardless of how they might actually look once purchased?

Designers know this, and deliberately use colour to evoke an emotional response from their audience.
Take a car advert showing a verdant landscape to represent freedom, the outdoors, or if in a drab cityscape, how boldly coloured is the car?
Food is marketed with massively saturated colours, because that sends the signal that it is fresh and rich, regardless of how fast food is actually produced.

??

I think the colour of the train is a symptom of a wider trend of corporate identities forgoing colour entirely to simplify their image, their brand.
After all, a simple image, a simple message is a powerful statement in a complicated world.
Complicated things are scary.
Simplicity is comfort.
Simplicity is security.
Simplicity is the smoothing of rough edges, homogenisation, an appeal to the familiar.

It's a trend rife in software interface design.
More or less all software now is viewed through a web browser, or the operating system the web browser is running on.
Both instances have moved or are moving towards flat, monochrome designs, far from the garish and awkward styles of yesteryear.
What we've gained in simplicity, in commonly understood design patterns and idioms, we've lost in personality.
It seems to me the saddest irony that the web, an ultimately flexible medium of hypertext and hypermedia, has grown more docile and sedate as time has passed.
It doesn't feel like we're taking steps to the future, it feels like we are collectively putting ourselves into boxes within boxes, where everything should fit into nav bars and hamburger menus. 
This was perhaps inevitable as the internet moved from the domain of academics and other assorted nerds to the place where everything happens, and it's also not true that the old way is gone - it's just harder and harder to find.

Over Covid, Camden Market in North London underwent a rebrand of its own.
Though the corporate and management entities are more or less the same as before the pandemic, the image that's now presented is unified: street sellers wear uniforms, stalls bear their names on sleek plaques above the entrance.
It feels more professional, more organised, in a number of ways more approachable, which can only be good for businesses seeking to pull in a global range of tourists.
It feels like a loss of what was there before, though - handmade signs above the stalls weren't always easy to read, sellers would have to make themselves known from the throng by talking to you, it was a mess - it was a market.
I was advised never to pay the listed price, and to haggle, when I first came to the market as a teenager.
It felt like culture then, which has now been erased by a slick façade of card machines and brand collaborations. (I do not miss the Lara Croft Experience - I fear for whatever comes next.)

So, the train.
Grown up, I used to get the red train on my commute.
Commutes can be miserable things - you have to get up early, sometimes it's cold, no one else is having any fun and you have to work at the end of it.
They also happen every day, are a habit, and are perfect opportunities for making associations.
You get a lot of time to think on a commute.
The red train, at least, is a big, warm, bright and comfortable thing.
Standing on a platform in the middle of winter, this is exactly what I want to see pulling in.

So why did they make it grey?
A grey train hardly stands out against the background in a London winter.
It's certainly sleek, and looks more modern than its 1980s construction might give away, but it's miserable.
It's soulless.
This train is not bright, nor warm.
Getting on this train feels like a concession to winter, to the commute, to the misery of it all.
This train is an implement of corporate oppression, like the skyscrapers in the City but sideways and on rails.

My commute now, if I take a train, is serviced by the London Overground, whose colours are largely white, with orange and yellow trim.
One of the trains in the fleet is decked out in a pride theme - stripes of the Progress flag run its length, and a diverse set of characters surround the emblazoned logo "London is for everyone!".
I love this train, and it brings me joy every time I see it; I am proud to live in a city which is so openly supportive and progressive.

![IMAGE OF GAY TRAIN](./gay.jpg)
